<!DOCTYPE html>
<html>
	<head>
		<title>activity/index</title>
	</head>
	<body>

		<h1 align="center">You are at the activity/index page</h1>

		<a href="https://naruto.fandom.com/wiki/Kakashi_Hatake" target="_blank">
			<img src="https://cdn.staticneo.com/w/naruto/Kakashi-1-.jpg">
		</a>

		<ol type="a">
			<li><a href="./music/index.html">To music/index.html <strong>SASUKE</strong> </a></li>
			<li><a href="./music/listings.html">To music/listings.html <strong>SAKURA</strong></a></li>
			<li><a href="./music/reviews.html">To music/reviews.html <strong>NARUTO</strong></a></li>
		</ol>


		<h3>DATTEBAYO!</h3>

	</body>

</html>